/* Child Theme - Custom CSS File for Buyers to Modify */
.rh_temp_header_large_screens{
    background-color: rgba(0, 0, 0, 0.842);
}
.rh_menu__user{
    flex: 0 0 auto;
}
.rh_logo_inner img{
margin: 0 101px 0 0;
}
.rh_sticky_header_container{
    width: 1230px;
    margin: 0 auto;
}
.rh_logo {
    flex: 0 0 12rem;
  }
 
  .rh_menu__user .rh_menu__user_phone{
    padding: 0 0 0 20.5rem;
  }
.rh_menu{
    width: 427px;
}
.rh_menu__user{
    width: 404px;

  }
  .rh_menu__user .rh_menu__user_phone{
    padding: 0 0 0 15.5rem;
  }
  .rh_property__child_properties{
    display: none;
  }

  .rh_property__sidebar{
    background: white;
  
  border-radius: 5px;
  box-shadow: rgba(128, 128, 128, 0.49) 0px 1px 4px;
  }
  .ere_widget_contact_form .title{
    background-color: red;
    border-radius: 5px 5px 0px 0px;
    color: white !important;
    padding: 20px;
  }
  .ere-contact-form-container {
    padding: 28px;
  }
  .rh_widgets .widget_nav_menu .menu-item{
    width: inherit;
  }
  .rh_banner{
    background-color: #f7f7f7;
  }
  .rh_property__additional{
    display: none;
  }
  .rh_banner__default {
    height: 11rem;
  }
  .property-comments{
    display: none;
  }
 
  .rh_property__id .title,.rh_property__id .id{
    display: none;
  }
  .property-detail-slider-wrapper{
    height: 474px;
  }
  .flexslider .slides img {
    height: 474px;
   
    object-fit: cover;}
    .rh_property .rh_property__sidebar{
      top: 130px !important;
    }
   .rh_property__print .print{
    display: none;
   }
   .search-bar .elementor-element-populated{
    box-shadow: 0px 0px 35px #d3d3d3;
   }
   .rhea-inquiry-submit-wrapper{text-align:center;}
    .rh_menu__user a.add-favorites-without-login{margin-left: 50px;width: 24px; height: 24px;}
   .rh_menu__user a.add-favorites-without-login svg{fill:#fff;}
   .rh_sticky_header_logo{
    margin: 0 110px;
   }
   .rh_page__content{box-shadow:none; padding: 3rem 2rem;}

   .elementor_property_card_parent .rh_overlay__contents a:hover{color:#18b0fe;}



   @media screen and (max-width:992px){
    .rh_logo_inner img{width: 150px; margin: 0}
    .rh_menu__user {width: 100%;padding: 10px 0; justify-content:center;}
    .rh_menu__user .rh_menu__user_phone{padding-left: 0}
    .rh_header_advance .rh_menu .main-menu{margin-top:5.5px;}
   }
   @media (min-width: 1200px) {
    .listing__list_fullwidth {
      width: 100%;
    }
  }
  @media screen and (max-width:500px){
    .rh_menu,.rh_menu__user{
      width: 100%;
    }
    .bootstrap-select.rhea_multi_select_picker_location > .dropdown-toggle .caret, .bootstrap-select.rhea_multi_select_picker > .dropdown-toggle .caret{border-bottom:0;border-top: 4px solid gray;
  border-right: 4px solid rgba(0,0,0,0);
  border-left: 4px solid rgba(0,0,0,0);
  content: ""; position:inherit;vertical-align:middle; }